.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:111.452221px;}
.h1{height:360.892906px;}
.h0{height:523.772366px;}
.w1{width:861.101088px;}
.w0{width:956.000000px;}
.x0{left:47.765238px;}
@media print{
.y0{bottom:56.000000pt;}
.h1{height:181.333333pt;}
.h0{height:263.173333pt;}
.w1{width:432.666667pt;}
.w0{width:480.349333pt;}
.x0{left:24.000000pt;}
}
